{
    "tlStatistics": {
        "visitor_stats_for": "Statistik pengguna",
        "general_numbers": "Nomor",
        "count_start_date": "Hari mula perhitungan",
        "total_obj_page_views_no": "Perlihatan (semua)",
        "total_obj_page_visitors_no": "Pengguna (semua)",
        "total_obj_page_visitors_this_year": "Pengguna (tahun ini)",
        "total_obj_page_visitors_this_month": "Pengguna (bulan ini)",
        "total_obj_page_visitors_today": "Pengguna (hari ini)",
        "visitor_dev_this_month": "Pengembangan pengguna (bulan ini)",
        "total_obj_page_views_this_year": "Perlihatan halaman (tahun ini)",
        "total_obj_page_views_this_month": "Perlihatan halaman (bulan ini)",
        "total_obj_page_views_today": "Perlihatan halaman (hari ini)",
        "page_views": "Perlihatan halaman",
        "most_popular_objects": "Benda yang terpopuler",
        "popular_all_time": "Benda yang terpopuler (umum)",
        "popular_this_month": "Benda yang terpopuler (bulan ini)",
        "popular_today": "Benda yang terpopuler (hari ini)",
        "images": "gambaran",
        "resources": "pertunjukkan",
        "resouces": "pertunjukkan",
        "transcriptions": "Transkripsi",
        "museum_records": "terjemahan informasi museum",
        "collection_records": "terjemahan informasi koleksi",
        "object_records": "terjemahan informasi benda",
        "literature": "masukan sastra",
        "appointments": "Peristiwa",
        "articles": "Artikel",
        "series": "kelompok benda",
        "events": "peristiwa",
        "links": "tautan",
        "distinct_persinst": "orang \/ lembaga yang terkait",
        "distinct_places": "tempat yang terkait",
        "distinct_times": "waktu yang terkait",
        "distinct_tags": "kata kunci yang terkait",
        "avg_text_len": "Rata-rata panjangan teks",
        "avg_puqi": "Rata-rata nilai PuQi",
        "note": "Catatan",
        "note_old_statistics": "Semua informasi statistik tanggal sebelum desember 2019 dihitung secara retrospektif. Karena begitu, informasi itu tidak persis.",
        "download_statistics": "Bisa unduh statistik lengkap <a href=\"index.php?t=statistics&output=csv\">di sini<\/a>.",
        "since": "sejak",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: ",
        "intervals": "Intervals",
        "collections_public": "Published collections",
        "objects_public": "Published objects",
        "images_public": "Published images",
        "resouces_public": "Published resources",
        "transcriptions_public": "Published transcriptions",
        "museum_records_public": "Published museum records",
        "collection_records_public": "Published collection records",
        "object_records_public": "Published object records",
        "exhibitions_public": "Published exhibitions",
        "appointments_public": "Published appointments",
        "series_public": "Published series",
        "provenance_reports": "Provenance reports",
        "institution_faq_entries": "Institution FAQ entries",
        "linked_persinst": "Linked actors",
        "linked_places": "Linked places",
        "linked_times": "Linked times",
        "linked_tags": "Linked tags",
        "avg_puqi_public": "Average PuQi (published objects)",
        "museums_public": "Museums public",
        "articles_public": "Articles public",
        "avg_text_len_public": "Average text length public"
    }
}